Bug 161563 - [patch] update www/youtube_dl from 2011.08.04 to 2011.09.30
Summary: [patch] update www/youtube_dl from 2011.08.04 to 2011.09.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 00:40 UTC by 4720@hushmail.com
Modified: 2011-10-19 19:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.05 KB, patch)
2011-10-14 00:40 UTC, 4720@hushmail.com
no flags Details | Diff
youtube_dl_20111019.diff (1.05 KB, patch)
2011-10-19 01:21 UTC, b. f.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description 4720@hushmail.com 2011-10-14 00:40:06 UTC
patch updates www/youtube_dl from 2011.08.04 to 2011.09.30. tested working.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-14 00:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-10-15 13:14:37 UTC
itetcu      2011-10-15 12:14:22 UTC

  FreeBSD ports repository

  Modified files:
    www/youtube_dl       Makefile distinfo 
  Log:
  Update to 2011.09.30
  
  PR:             161563
  Submitted by:   4720@hushmail.com
  Approved by:    araujo@ (committed on his behalf)
  
  Revision  Changes    Path
  1.60      +1 -1      ports/www/youtube_dl/Makefile
  1.49      +2 -2      ports/www/youtube_dl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 b. f. 2011-10-19 01:21:02 UTC
And again?  :)
Comment 4 araujobsdport 2011-10-19 09:33:13 UTC
Hi,

Unfortunately Im in a business trip in ASIA, and Ill be back only in
November to work again on PORTS, please hold on a little bit, Ill ask help
to Itetcu about the new patch.

Thank you.

2011/10/18 b. f. <bf1783@googlemail.com>

> And again?  :)
>




-- 
Marcelo Araujo
araujo@FreeBSD.org
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2011-10-19 10:20:08 UTC
On Wed, 19 Oct 2011 06:33:13 -0200
Marcelo Araujo <araujobsdport@gmail.com> wrote:

> Hi,
> 
> Unfortunately Im in a business trip in ASIA, and Ill be back only in
> November to work again on PORTS, please hold on a little bit, Ill
> ask help to Itetcu about the new patch.
> 
> Thank you.
> 
> 2011/10/18 b. f. <bf1783@googlemail.com>
> 
> > And again?  :)

OK, later today :)



-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"
FreeBSD committer -> itetcu@FreeBSD.org, PGP Key ID 057E9F8B493A297B
Comment 6 b. f. 2011-10-19 15:38:48 UTC
On 10/19/11, Ion-Mihai Tetcu <itetcu@freebsd.org> wrote:
> On Wed, 19 Oct 2011 06:33:13 -0200
> Marcelo Araujo <araujobsdport@gmail.com> wrote:
>
>> Hi,
>>
>> Unfortunately I=92m in a business trip in ASIA, and I=92ll be back only =
in
>> November to work again on PORTS, please hold on a little bit, I=92ll
>> ask help to Itetcu about the new patch.
>>
>> Thank you.
>>
>> 2011/10/18 b. f. <bf1783@googlemail.com>
>>
>> > And again?  :)
>
> OK, later today :)

Sure.  If you are both too busy, let me know, and I will commit it.

b.
Comment 7 Ion-Mihai "IOnut" Tetcu freebsd_committer 2011-10-19 16:45:27 UTC
"b. f." <bf1783@googlemail.com> wrote:

>On 10/19/11, Ion-Mihai Tetcu <itetcu@freebsd.org> wrote:
>> On Wed, 19 Oct 2011 06:33:13 -0200
>> Marcelo Araujo <araujobsdport@gmail.com> wrote:
>>
>>> Hi,
>>>
>>> Unfortunately Iâm in a business trip in ASIA, and Iâll be back only
>in
>>> November to work again on PORTS, please hold on a little bit, Iâll
>>> ask help to Itetcu about the new patch.
>>>
>>> Thank you.
>>>
>>> 2011/10/18 b. f. <bf1783@googlemail.com>
>>>
>>> > And again?  :)
>>
>> OK, later today :)
>
>Sure.  If you are both too busy, let me know, and I will commit it.
>
>b.

Commit then :)
-- 
Sent from my Android phone with K-9 Mail. Please excuse my brevity.
Comment 8 dfilter service freebsd_committer 2011-10-19 18:54:11 UTC
bf          2011-10-19 17:53:57 UTC

  FreeBSD ports repository

  Modified files:
    www/youtube_dl       Makefile distinfo 
  Log:
  update to 2011.10.19
  
  PR:             161563
  Approved by:    araujo
  
  Revision  Changes    Path
  1.61      +1 -1      ports/www/youtube_dl/Makefile
  1.50      +2 -2      ports/www/youtube_dl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Brendan Fabeny freebsd_committer 2011-10-19 18:55:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!